/*
CTC Separate Stylesheet
Updated: 2020-02-25 12:03:24
Theme Name: Hestia Child
Theme URI: https://themeisle.com/themes/hestia/
Template: hestia
Author: ThemeIsle
Author URI: https://themeisle.com
Description: Hestia is a modern WordPress theme for professionals. It fits creative business, small businesses (restaurants, wedding planners, sport/medical shops), startups, corporate businesses, online agencies and firms, portfolios, ecommerce (WooCommerce), and freelancers. It has a multipurpose one-page design, widgetized footer, blog/news page and a clean look, is compatible with: Flat Parallax Slider, Photo Gallery, Travel Map and Elementor Page Builder . The theme is responsive, WPML, Retina ready, SEO friendly, and uses Material Kit for design.
Tags: blog,custom-logo,portfolio,e-commerce,rtl-language-support,post-formats,grid-layout,one-column,two-columns,custom-background,custom-colors,custom-header,custom-menu,featured-image-header,featured-images,flexible-header,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,editor-style,footer-widgets,left-sidebar,right-sidebar,wide-blocks
Version: 2.5.6.1582617804
*/

/*///////////////////////////////       fondu chargement de page            /////////////////////////*/

body{
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
     -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}



/*///////////////////////////////       suppression box shadow rose hestia            /////////////////////////*/

body:not(.woocommerce-page) button:not([class^="fl-"]):not(.hestia-scroll-to-top):not(.navbar-toggle):not(.close), body:not(.woocommerce-page) .button:not([class^="fl-"]):not(hestia-scroll-to-top):not(.navbar-toggle):not(.add_to_cart_button), div.wpforms-container .wpforms-form button[type=submit].wpforms-submit, input[type="submit"], input[type="button"], .btn.btn-primary, .widget_product_search button[type="submit"], .hestia-sidebar-open.btn.btn-rose, .hestia-sidebar-close.btn.btn-rose, .everest-forms button[type=submit].everest-forms-submit-button {
	border:none;
	-webkit-box-shadow:0px !important;
	box-shadow:none!important;
}

input[type="submit"], input[type="submit"]:hover{
	background-color:transparent;
	-webkit-box-shadow:0px !important;
	box-shadow:none!important;
}

form#sib_signup_form_1 .sib-default-btn {
    margin: 5px 0;
    padding: 10px 20px;
    color: #fff;
    background-color: #54595F;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4285;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: normal;
    border: none;
    border-radius: 3px;
}

